# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in responsable.gemspec
gemspec

gem 'rake', '~> 13.0'

gem 'rspec', '~> 3.0'

gem 'ruboguide', '~> 1.0'
